Endpoint Vulnerability

Security Vulnerability CVE-2019-5803 for Google Chrome

Description

Insufficient policy enforcement in Content Security Policy in Google Chrome prior to 73.0.3683.75 allowed a remote attacker to bypass content security policy via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2019-5803,